oro:
    notification:
        menu:
            emailnotification_list.description: List of email notifications

        controller:
            emailnotification:
                saved.message: Email notification rule saved

        event:
            entity_post_update:  Entity update
            entity_post_persist: Entity create
            entity_post_remove:  Entity remove

        form:
            choose_event: Choose an event...

        datagrid:
            action:
                update: Update
                delete: Delete
            recipient:
                user: Recipient users
                group: Recipient groups
                custom_email: Recipient email
                owner: Recipient entity owner

        emailnotification:
            entity_label:         Notification Rule
            entity_plural_label:  Notification Rules
            entity_description:   Represent email notification
            edit_entity:          Edit notification rule %name%
            id.label:             Id
            entity_name.label:    Entity name
            event.label:          Event name
            template.label:       Template
            recipient_list.label: Recipient list
            email.label:          Email
            owner.label:          Owner

        system_configuration:
            email_notification_sender_email: Sender Email
            email_notification_sender_name: Sender Name
            title: Notification Configuration
